Subject: [NEXTEL-1] The Dutch think 3G is a headache, literally

From: "Todd Ellis" <[email-masked]>
Date: Tue, 30 Sep 2003 16:45:44 -0400

Here's another cell radiation study.  They think that 3G causes headache and
nausea where other technologies don't.  Maybe it's sort of like kids;
elementary schoolers aren't quite the headache high schoolers can be...

http://www.reuters.com/printerFriendlyPopup.jhtml?type=technologyNews&storyI
D=3534786

Todd Ellis

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/